Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Retrieve a single tokenization transfer by ID.
GET /accounts/{account_id}/tokens/transfers/{transfer_id}
self_attested_tokens:read
account_id
transfer_id
curl --request GET \ --url https://api.brale.xyz/accounts/{account_id}/tokens/transfers/{transfer_id} \ --header 'Authorization: Bearer <token>'
{ "id": "2XyTransferKsuid00000000000", "status": "completed", "amount": "1000.50", "source": { "address_id": "2VcUIIsgARwVbEGlIYbhg6fGG57", "value_type": "MY_TOKEN", "transfer_type": "base" }, "destination": { "address_id": "2srdkF6Sm8TWOJpWt1oNlTVes1w", "value_type": "MY_TOKEN", "transfer_type": "base" }, "created_at": "2025-01-15T12:00:00Z" }
{ "status": 404, "title": "Not Found", "detail": "Tokenization transfer not found for this account." }
Was this page helpful?
Contact support